/* Author: sshirasaka@salesforce.com 
 07.11.2020 
    Conventions:
    - Use CSS variables
    - Use rem instead of pixels or points (except for the base html font size)
    - Use em instead of %
    - Take advantage of external sources/cdn (e.g. fonts.googleapis.com)
    - Reduce the amount of CSS rules to the following:
        - either because a non-existing rule
        - to override a current one
        - DRY! Don't copy paste blindly a bootstrap CSS. Less is more
    - Some templates will have to be changed for cleanliness
*/

/* Debugging styles */
.cc_hb:hover{
    background-color: #aefaaefb;
    border:dashed 2px #aca9a9;
}
.cc_hb:hover > .internalHB, .cc_hb:hover > .externalHB {
    color: blue;
}
.internalHB{
    color:crimson;
    font-size:10px;
}
.externalHB{
    color:peru;
    font-size:10px;
 }

/* null ccrz-libs */
small {
    font-size:100% !important
}
.glyphicon-chevron-left:before {
    content: "\e251";
}
.glyphicon-chevron-right:before {
    content: "\e250";
}

/* Fonts */
@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;700;900);

/* CSS Variables */
/* CSS var browser support:
    Chrome:49
    IE:15
    Firefox:31
    Safari:9.1
    Opera:36
*/
:root {
    --rav-blue:#003da5;
    --rav-yellow:#fdCB00;
    --rav-yellow65:rgba(253, 203, 0, 0.65);
    --rav-gray:#BABcBE;
    --rav-white: #ffFFff;
    --rav-black: #343a40;
    --rav-red: #dc3545;
    --rav-font-light: 300;
    --rav-font-bold: 700;
    --rav-font-black: 900;
    --rav-font-regular: 500;
    --rav-opacity-blue: rgb(229, 235, 246);
    --cpa-blue:#0b6cae;
    --cpa-lightblue:#16a7e6;
    --cpa-darkblue: #090f20;
    --cpa-lightgray:#efefef;
    --cpa-gray:#a6a6a6;
    --cpa-white:#ffFFff;
    --cpa-black:#0e0e0e;
    --cpa-font-bold: 700;
    --cpa-font-regular: 500;
}

/* Base font size for EVERYTHING in the theme. Adjust this pixel size as needed */
html {
    font-size: 8px;
    height: 100%;
}

body {
    background-color: var(--rav-white);
    /* color: var(--cpa-blue); */
    font-family: "Roboto", sans-serif;
    font-weight: var(--rav-font-regular);
}

a {
  color: var(--cpa-black);
}
a:hover {
  color:var(--cpa-blue);
  text-decoration: none;
}

.navbar-inverse {
  background-color:var(--cpa-white);
  border-color: var(--cpa-white);
  font-size:1.5rem;
  line-height: 3em;
}

/* form error messages */
.error, .has-error .checkbox, 
.has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, 
.has-error .radio, .has-error .radio-inline, .has-error.checkbox label, 
.has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color:var(--rav-red);
}

.has-success .checkbox, .has-success .checkbox-inline, .has-success .control-label, 
.has-success .help-block, .has-success .radio, .has-success .radio-inline, .has-success.checkbox label, 
.has-success.checkbox-inline label, .has-success.radio label, .has-success.radio-inline label {
    color:var(--rav-blue);
}

/* logo */
#logoUrl {
    width: 25.5rem;
    height: 7.5rem;
    position: absolute;
    margin-top: .2em;
}
#cc_store_logo_img{    
    height: 7.1rem;
    background: no-repeat center url("../images/CPA_Logo.jpg");
    background-size: contain;
}
.navbar-nav{
    margin-left: 9.0rem;
}

/* header styles (navbar on top) */

/* .fa-user::before{
    content: url("../images/Account-Icon.png");
} */
.fa-pencil, .fa-shopping-cart, .fa-user {
    padding-right: .6rem;
}

#header-text {
    text-transform: none;
    font-weight: normal;
}

.header-img {
    display: inline-block;
    margin-right: 5em;
}

#shippingUrl {
    width: 7.5rem;
    /* height: 7.5rem; */
    position: absolute;
    margin-top: 0.1rem;
    background-color: var(--cpa-blue);
    top: 3px;
}

#shippingUrl:hover {
    cursor: default;
}

#shippingTruckImg{    
    height: 4rem;
    background: no-repeat center url("../images/Shipping-Truck.png");
    background-size: contain;
}

.free-shipping {
    font-size: 3rem;
    font-style: italic;
}

.header-style {
    color: var(--cpa-white);
    padding-top: .4rem;
}

.header .navbar-inverse{
    background-color: var(--cpa-blue);
    border-color: var(--cpa-blue);
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav li > a {
  color: var(--cpa-white);
}
.navbar-inverse .navbar-nav li > a:hover {
  color: var(--cpa-darkblue);
}
.navbar-inverse .navbar-form input {
  color: var(--rav-black);
  font-weight: var(--rav-font-light);
  font-size: 2.0rem;  
}
.navbar-inverse .navbar-form ::-webkit-input-placeholder {
  color: var(--rav-blue);
}
.navbar-inverse .navbar-form :-moz-placeholder {
  color: var(--rav-blue);
}
.navbar-inverse .navbar-form ::-moz-placeholder {
  color: var(--rav-blue);
}
.navbar-inverse .navbar-form :-ms-input-placeholder {
  color: var(--rav-blue);
}

.navbar-inverse .navbar-form button {
  background-color: var(--rav-white);
   border:none;
    line-height: 2.0em;
    margin: 0;
}
.navbar-inverse .navbar-form button i {
  color: var(--rav-blue);
}

.navbar {
  background-color: var(--cpa-white);
  border-color: var(--cpa-white);
  font-size:2.8rem;
  margin-bottom:0;
}
.navbar .navbar-nav .dropdown.open .dropdown-toggle {
  background-color: var(--cpa-white);
  color: var(--cpa-black);
}

.navbar .navbar-nav .dropdown-menu {
  background-color: var(--cpa-lightblue);
  font-size: 2.8rem;
}
.navbar .navbar-nav .dropdown-menu a:hover {
  background-color: var(--cpa-white);
}

.navbar .navbar-nav li > a {
    color: var(--cpa-black);
    line-height: 1.5em;
}

.navbar-inverse .navbar-link {
    color: var(--cpa-lightblue);
}

.navbar .navbar-nav li > a:hover {
  color: var(--cpa-blue);
}
.fa {
    font-size: 2.0rem;
    vertical-align: middle;
}

#headerSearchForm {
    float:right;
    z-index: 9999;
    position: relative;
}

.input-group-btn {
    margin:0;
    padding:0;
}

.input-group-btn button {
    font-size: 10px;
}

.home_slider{
    margin-bottom: 2.0rem;
}
.home_slider .center-block{
    width: 100%;
}
.carousel-control:hover{
    color:var(--cpa-blue);
}
input, .form-control {
  color: var(--cpa-black);
  background-color: var(--rav-white);
  border: solid 3px var(--cpa-blue);
}
.input-group-btn{
    line-height: 0rem; 
}

.ui-autocomplete {
    font-size: 2.0rem;
    font-weight: var(--rav-font-light);
}

.breadcrumb {
    font-size:2.0rem;
    font-weight: var(--rav-font-bold);
    background-color: transparent;
    
}

@media only screen and (min-width: 992px) {
    .breadcrumb {
        margin-bottom: -35px;
        margin-left: 25%;
    }
}

.breadcrumb a, .breadcrumb .cc_breadcrumb_item{
   color: var(--rav-gray);
   text-transform: uppercase;
}
.breadcrumb a:hover{
   color: var(--cpa-blue);   
}

.btn,.cc_add_to, .cc_checkout_btn, .slds-button_brand {
    background-color: var(--cpa-blue);
    color: var(--cpa-white);
    font-size: 1.8rem;
    font-weight: var(--cpa-font-bold);
    text-transform: uppercase;
} 

.btn:hover, .btn.addToCart:hover, .cc_checkout_btn:hover{
    background-color: var(--cpa-darkblue);
    color: var(--cpa-blue);
    font-size: 1.8rem;
    font-weight: var(--cpa-font-bold);
    text-transform: uppercase;
}

.btn.addToCart, .cc_add_to .btn, .btn.addItem, .btn:hover{
    background-color: var(--cpa-darkblue);
    color:var(--cpa-white);
    border: solid 1px var(--cpa-blue);
}

.cc_sort_controls button{
    font-size: 1.7rem;
}
.cc_sort_controls ul {
    border-radius: 0;
    margin:0;
    padding: 0;
}
.cc_sort_controls ul button{
    border: none;
    background-color: transparent;
}

.panel {
    box-shadow: 0 0px 0 var(--rav-gray); 
    font-size:2.0rem;
    font-weight: var(--rav-font-light);
    border-radius: 0;
}
.cc_categories_side_container .panel {
    box-shadow: 0 1px 0 var(--rav-gray);    
}
.panel-group .panel {
    border-radius: 0;
}
.panel-default {
  border-color: var(--rav-white);
  
}
.panel-default > .panel-heading {
   border-color: var(--rav-white);
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
   border-top-color: var(--rav-gray);
}

.panel-title{
  color: var(--cpa-blue);
  font-weight:700;
  /* text-transform: uppercase; */
  font-size:2.0rem;
}

h3.panel-title{
    font-size: 2.4rem;
    font-weight: var(--rav-font-black);
}

/* PDP */
.font-bg {
    font-size: 1.3em !important;
}

.tp-styles {
    border: 1px solid var(--cpa-lightgray); 
}

.cc_prt_tier_box_outer {
    border: 10px solid var(--cpa-lightgray);
    background-color: var(--cpa-white);
}

.cc_prt_tier_box_text_price {
    font-weight: 600;
}

.cc_prt_tier_box_outer {
    text-align: center;
}

.cc_included_items {
    display: none;
}

.prodDetailContainer div{
    font-size: 2rem;
}

.product_detail_container  div.panel-heading.cc_heading > h3 {
    padding-left: 7px;
}

.prodDetailContainer .panel-title, .prodDetailContainer .product_title, .cc_product_name {
    font-size: 3rem;
    font-weight: var(--rav-font-black);
}
.prodDetailContainer .price{
    font-weight: var(--rav-font-bold)
}
.prodDetailContainer .sku, .prodDetailContainer .quantity_block, .cc_product_sku {
    color: var(--cpa-black);
}

.form-group > .cc_qty {
    padding-right: 0;
}

.cc_grid_container{
    font-size: 2.0rem;
}
.nav-tabs li {
    font-size: 2.4rem;
    font-weight: var(--rav-font-bold);
}
.nav-tabs > li > a {
    color: var(--rav-gray);
}
.nav-tabs > li > a:hover {
    color: var(--cpa-blue);
    background-color: var(--cpa-white);
}
.nav-tabs > li.active > a,  .nav-tabs > li.active > a:focus{
    color: var(--rav-blue);
}

.groupName {
    text-decoration: underline;
}

.prodDetailContainer .nav-tabs > li > a {
    color: var(--cpa-black);
}

.prodDetailContainer .nav-tabs > li.active > a {
    color: var(--cpa-blue);
    /* background: var(--rav-blue); */
    /* border: 1px solid var(--rav-blue); */
}

.prodDetailContainer .tabSection .cc_product_detail_container .cc_tab-content {
    /* color: var(--cpa-black); */
    background: var(--cpa-white);
    padding: 1em;
}

.prodDetailContainer .tabSection .cc_product_detail_container .cc_tab-content .nvRow.cc_nv_row.row {
    margin-left: 0;
    margin-bottom: 2px;
}

.prodDetailContainer .tabSection .cc_product_detail_container .cc_tab-content .nvRow.cc_nv_row.row .cc_value a {
    color: var(--cpa-black);
    text-decoration: underline;
}

.prodDetailContainer .tab-content {
    font-size: 2.2rem;
    font-weight: var(--rav-font-light);
}

.cc_product_detail_container {
    background-color: var(--cpa-lightgray);
}

.qty-styles {
    float: left;
}

.qty-input {
    width: 30%;
}

.qty-padding {
    padding-left: 1.5em;
}

.sku-styles {
    font-size: 75%;
}

.cc_aggPriceValue {
    font-size: 24px;
}

.cc_group_name {
    color: var(--cpa-blue);
    font-weight: var(--cpa-font-bold);
}

.cc_prod_detail_panel > .cc_body {
    background-color: var(--cpa-lightgray);
}

/* CC SPOTLIGHT */
.cc_spotlight_products {
    font-size: 2.4rem;
    text-align: center;
    font-weight: var(--rav-font-light);
}

.cc_spotlight_products h3.panel-title {
    text-align: left;
}

.cc_spotlight_products h3.panel-title, .cc_spotlight_products .cc_product_name {
    font-size: 3.4rem;
    font-weight: var(--rav-font-black);
}

.cc_spotlight_products .cc_sku_label, .cc_spotlight_products .cc_sku_value{
    color: var(--rav-gray);
}

.cc_spotlight_products .cc_price_label, .cc_spotlight_products .cc_price_value {
    font-weight: var(--rav-font-bold);
}

/* FEATURED PRODUCTS */
.featured {
    height: auto;
    width: 70%;
}

.cc_feeatured_products {
    font-weight: var(--rav-font-light);
    font-size:2.0rem;
    text-align: center;
}

.cc_feeatured_products h3.panel-title{
    font-size: 3.4rem;
    font-weight: var(--rav-font-black);
    text-align: left;
}

.cc_feeatured_products .cc_product_name {
    font-size: 2.8rem;
    font-weight: var(--rav-font-black);
}

.cc_feeatured_products .cc_sku_label, .cc_feeatured_products .cc_sku_value{
    color: var(--rav-gray);
}
.cc_feeatured_products .cc_price_label, .cc_feeatured_products .cc_price_value {
    font-weight: var(--rav-font-bold);
}

.panel > .panel-heading {
  background-color: var(--rav-white);
  padding: 1.5rem 0rem;  
}

.panel hr {
   border-color: var(--cpa-lightgray);
}

footer{
    font-size: 2.0rem;    
}
.navbar-inverse .footer .navbar-link:hover{
    color:var(--cpa-blue);
}
.cc_footer_logo{
    display: block;
}

.cc_order_review .cc_edit_shipping_info,
.cc_order_review .cc_shipping_information,
.cc_order_review .cc_shipping_notes_section,
.cc_order_review .cc_shipping_delivery_section,
.cc_order_review .cc_shipping_method_section,
.cc_order_review .cc_shipping,
.cc_order_confirmation .cc_shipping_information,
.cc_order_confirmation .cc_shipping_method_section,
.cc_order_information .cc_shipping_method_section,
.cc_order_information .cc_shipping_information {
    display: none;
}

.img-thumbnail,
.thumbnail {
    border: none;
}

.cc_product_list_header {
    padding-left: 5px;
}

.checkbox > label[for=bizCertifyFlag],
.checkbox > label[for=termsFlag],
.checkbox > label[for=mktConsentFlag] {
    color: var(--rav-black);
}

p.groupName.cc_group_name {
    text-decoration: none;
}

@media only screen and (max-width: 767px) {
    .navbar {
        min-height: 65px;
    }

    .navbar-toggle {
        margin-top: 15px;
        margin-bottom: 15px;
    }
}

.cc_mini_cart .row.cc_items {
    min-height: 50px;
}

.cc_grid_container .cc_product_item .cc_product_link .cc_product_name {
    font-size: 3.1rem;
}

/* .cc_product_item .cc_qty_control_row .cc_input_group,
.cc_product_item .cc_add_to .btn {
    display: none;
} */

.cc_address_entry_billing,
.cc_address_entry_shipping {
    padding-top: 10px;
}

a#edit_UserInfo {
    text-decoration: underline;
}

.cc_hide_field {
    display: none;
}

/* @media only screen and (min-width: 768px) {
    .cc_quantity_block .cc_qty_control_row .col-md-12 .form-horizontal .form-group {
        float: right;
    }

    .cc_quantity_block .cc_qty_control_row .col-md-12 .form-horizontal .form-group .col-sm-5 {
        width: 83.33333333%;
    }
} */

.panel-body.cc_body.cc_myaccount_content {
    padding-top: 0;
    padding-left: .6em;
}

.cc_profile_note a {
    text-decoration: underline;
}

.cc_myaccount_edit_user_information label.cc_contact_input_language_label,
.cc_myaccount_edit_user_information select.form-control.cc_user_language,
.cc_myaccount_edit_user_information label.cc_contact_input_currencycode_label,
.cc_myaccount_edit_user_information select.form-control.cc_currency_code {
    display: none;
}

button.btn.btn-default.btn-sm.getExtPricingButton.cc_get_ext_pricing_button {
    display: none;
}

.panel.panel-default.cc_panel.cc_shopping_cart_discount_panel,
.panel.panel-default.cc_panel.cc_shopping_cart_discount_panel .cc_title,
.panel.panel-default.cc_panel.cc_shopping_cart_discount_panel button#addCouponBtn {
    float: right;
}

.panel.panel-default.cc_panel.cc_shopping_cart_discount_panel .cc_myaccount_content.panel-body.cc_body {
    padding-right: 0;
}

.cc_cart_item input.cc_entry {
    height: 33px;
}

.cc_cart_item .cc_item_title .cc_prod_link {
    font-size: 2.8rem;
    font-weight: var(--cpa-black);
}

.cc_cart_item .cc_label_sku,
.cc_cart_item .cc_value_sku {
    font-size: 2rem;
    color: var(--rav-gray);
}

.cc_panel_shopping_cart .cc_action_totals {
    padding-bottom: 40px;
}

@media only screen and (max-width: 1200px) and (min-width: 496px) {
    .cc_myaccount_myorders .cc_myaccount_content {
        max-width: 600px;
    }
}

@media only screen and (min-width: 496px) {
    .cc_myaccount_myorders .cc_myaccount_content .cc_search_order_form .form-group {
        display: inline-table;
        margin-bottom: 5px;
    }
}

p.cc_product_detail.cc_product_weight {
    text-align: right;
    font-size: 2.4rem;
    font-weight: var(--rav-font-bold);
    color: var(--cpa-black);
}

.cc_cart_item_container p.item_title.cc_item_title {
    margin: 0;
}

.cc_cart_item_container .item_product_weight.cc_product_weight {
    font-size: 2.4rem;
    font-weight: var(--rav-font-black);
}

.cc_order_confirmation a.orderHistory.cc_order_history {
    text-decoration: underline;
}

button.slds-button.slds-button_brand,
button.slds-button.slds-button_neutral {
    background-color: var(--cpa-blue);
    color: var(--cpa-white);
    font-size: 1.8rem;
    border-color: #ccc;
    padding: 5px 10px;
    font-size: 1.8rem;
    white-space: nowrap;
    line-height: 1.5;
    border-radius: 3px;
    font-weight: var(--cpa-font-bold);
    text-transform: uppercase;
    border: solid 1px var(--cpa-blue);

}

button.slds-button.slds-button_brand:hover,
button.slds-button.slds-button_neutral:hover {
    background-color: var(--cpa-darkblue);
    color: var(--cpa-white);
    border: solid 1px var(--cpa-blue);
}

button.slds-button.slds-button_brand:focus,
button.slds-button.slds-button_neutral:focus {
    box-shadow: none;
}

.cc_order_information .cc_order_information_action_section {
    margin-top: 16px;
    margin-left: 16px;
    margin-bottom: 0;
}

.cc_panel.cc_order_information {
    margin-bottom: 0;
}

.cc_order_details table.shopping_cart.orderShipments.cc_order_shipments_table {
    width: 100%;
    margin-bottom: 20px;
}

.cc_order_details table.shopping_cart.orderShipments.cc_order_shipments_table .btn-ship-tracking {
    font-size: 1.5rem;
}

.cc_order_details table.shopping_cart.orderShipments.cc_order_shipments_table tr.cc_tr_values {
    line-height: 2.8;
}

.cc_address_book_modal h4.modal-title.cc_title {
    margin-top: 5px;
}

.cc_address_book_modal button.btn.btn-default.btn-sm.pull-right.cc-address-management-billing,
.cc_address_book_modal button.btn.btn-default.btn-sm.pull-right.cc-address-management-shipping {
    margin-right: 56px;
}

.cc_product_detail .form-group.cc_quantity {
    margin-bottom: 5px;
}

.cc_cart2 .cc_cart_item .rav_Inventory,
.cc_product_detail .rav_Inventory {
    color: var(--rav-red);
    font-style: italic;
}

.cc_cart2 .cc_cart_item .rav_Inventory {
    padding-bottom: 3px;
}

.cc_product_detail .rav_Inventory {
    margin-bottom: 30px;
    text-align: right;
    float: right;
}

.cc_checkout_user_info input.error {
    border-color: var(--rav-red);
}

#caseform lightning-button.slds-button.slds-modal__close.inverse-button {
    top: 1rem;
    right: 0.5rem;
}

#caseform button.slds-button.slds-button_inverse {
    color: var(--rav-black);
    border: none;
}

#caseform button.slds-button.slds-button_inverse:hover {
    background-color: none;
}


#caseform label[for=claimType-1],
#caseform label[for=comments-1] {
    font-size: 1.8rem;
    color: var(--rav-blue);
}

#caseform input.slds-input.slds-combobox__input {
    color: var(--rav-blue);
    background-color: var(--rav-white);
    font-size: 14px;
    line-height: 2;
    border: solid 1px var(--rav-blue);
}

#caseform .slds-listbox__option span.slds-truncate {
    color: var(--rav-blue);
    background-color: var(--rav-white);
    font-size: 14px;
}

#caseform button.slds-button.slds-button_icon.slds-button_icon-brand {
    background-color: var(--rav-blue);
    color: var(--rav-white);
    font-size: 1.8rem;
    font-weight: var(--rav-font-bold);
    text-transform: uppercase;
    border: solid 1px var(--rav-blue);
    height: 3rem;
    width: 3rem;
    margin-bottom: 1px;
}

#caseform button.slds-button.slds-button_icon.slds-button_icon-brand .slds-button__icon {
    height: 2.1rem;
}

#caseform .text-col {
    color: var(--rav-blue);
    font-weight: var(--rav-font-bold);
}

#caseform .close button.slds-button.slds-button_icon.slds-button_icon-border {
    float: right;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
}

.cc_checkout_user_info input.error {
    border-color: var(--rav-red);   
}

#caseform .quantity-input input {
    line-height: 1.75;
}

.newCustomerSection .error-message-missing-information,
.newCustomerSection .error_messages_section .alert.alert-danger {
    color: var(--rav-white);
    background: var(--rav-red);
    text-align: center;
    font-size: 2.4rem;
}

.btn.btn-default.btn-sm.useBillingAddress.cc_usebillingaddress,
.btn.btn-default.btn-sm.copyAddress.cc_copy_address {
    font-size: 1.4rem;
}

.cc_cart2 .cc_coupon_clear_form .cc_applied_coupon {
    padding-top: 15px;
}

/* .cc_cart2 .cc_coupon_clear_form .cc_clear_coupon_code {
    float: right;
} */

.minicart {
    background-color: var(--rav-opacity-blue);
}

.minicart .panel {
    background-color: transparent;
}

.minicart .panel > .panel-heading {
    border-color: var(--rav-opacity-blue);
}

.minicart .panel hr {
    border-color: var(--rav-opacity-blue);
}

.minicart .panel-default > .panel-heading {
    background-color: transparent;
}

.minicart h3.panel-title {
    padding: 0 15px;
}

.minicart div.cc_qty,
.minicart div.cc_product {
    font-weight: var(--rav-font-bold);
    font-size: 1.9rem;
}

.minicart input.cc_input_sm {
    background-color: var(--rav-opacity-blue);
}

.cc_filter_icon {
    color: var(--cpa-gray);
}

.cc_checkout_review .cc-dock-message {
    padding-left: 15px;
}

.cc_checkout_review .cc-dock-message .cc-dock-warning-message {
    margin: 0;
    color: var(--rav-red);
    font-style: italic;
    font-size: 2rem;
}

/* Dwayne changes */
/* Footer Styles */
.footer-header-color {
    color: var(--cpa-lightblue);
}

.footer-icon {
    font-size: 2.7rem;
    color: var(--cpa-white);
}
.icon-style {
    padding-left: 2rem;
}
.blue-strip {
    background-color: var(--cpa-lightblue);
    height: 6em;
}

.footer-text {
    text-align: center;
    color: var(--cpa-white);
    font-size: 1.2em;
}

.cc_scroll-top {
    display: none;
}

.footer-padding {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

.footer-link {
    color: var(--cpa-white);
}

.footer-title {
    font-size: 3rem;
}

.logo-container {
    position: relative;
}

#cc_visa_logo {    
    height: 50px;
    width: 50px;
    background: no-repeat center url("../images/Visa.png");
    background-size: contain;
    margin: 0px;
    left: 60em;
    margin-right: .5em;
}

#cc_master_logo {    
    height: 50px;
    width: 50px;
    background: no-repeat center url("../images/mastercard.png");
    background-size: contain;
    left: 63.4em;
    margin-right: .5em;
}

#cc_discover_logo {    
    height: 50px;
    width: 50px;
    background: no-repeat center url("../images/discover.png");
    background-size: contain;
    left: 66.8em;
    margin-right: .5em;
}

#cc_american_logo {    
    height: 50px;
    width: 50px;
    background: no-repeat center url("../images/american-express.png");
    background-size: contain;
    left: 70.4em;
    margin-right: .5em;
}

.logo-styles {
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.cc_deskLayout {
    position: relative;
    min-height: 100vh;
}

.cc_content_body {
    min-height: 100vh;
    padding-bottom: 15.5rem;
}

.cc_content_body + .cc_navbar-inverse {
    background-color: var(--cpa-darkblue);
    /* position: absolute; */
    bottom: 0;
    width: 100%;
}

.txt-right {
    text-align: right;
}

.mar-bot {
    margin-bottom: 2rem;
}

.mar-top {
    margin-top: 1em;
}

.mar-right {
    margin-right: 0em !important;
}

.pad-left {
    padding-left: 0em;
}

.pad-right {
    padding-right: 0em !important;
}

/* Cart Page Styles */
.cc_qty_control_row > .col-md-offset-4 {
    margin-left: 5em;
}

.neg-mar-top > .cc_title {
    color: var(--cpa-blue);
}
.cc_checkout_btn, .cart-update-btn {
    padding: 1em;
}

.cc_checkout_btn {
    box-shadow: 5px 10px var(--cpa-lightblue);
}

.cart-header {
    background-color: var(--cpa-lightgray);
    color: var(--cpa-blue);
    text-align: center;
    font-size: 1.3em;
    font-weight: var(--cpa-font-bold);
    padding-top: 1em;
    padding-bottom: 1em;
    font-style: italic;
}

.neg-mar-top {
    padding-left: 0;
}

.cpa-cart-items {
    border-bottom: 3px solid var(--cpa-lightblue);
    /* background-color: var(--cpa-lightblue); */
    padding: 1em;
}

.order-review-title {
    font-size: 1.2em;
}

.cc_item_title > .cc_sku {
    margin-top: 1em;
    margin-bottom: 1em;
}

.txt-right > .list-unstyled {
    padding-left: 7em;
}

.cc_add_coupon_id {
    width: 71%;
}

.cart-links {
    display: none;
}

.cc_grand_total, .grand-total-custom {
    background-color: var(--cpa-lightgray);
}

.cpa-cart-items > .col-md-3 > .cc_price_block {
    text-align: center;
    padding-left: 1.3em;
}

.cc_cart_item {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.cc_checkout {
    margin: auto;
    width: 75%;
}

.discount-code {
    padding-left: 5%;
}

.cc_panel_shopping_cart {
    font-weight: var(--cpa-font-bold);
}

.cc_grand_total {
    font-size: 3rem;
    padding-right: 1em;
}

.cc_continue_shopping_button, .cc_email_cart_link_button {
    background-color: #e7e6e6;
    color: var(--cpa-blue);
    border-color: #e7e6e6;
}

.cc_continue_shopping_button:hover, .cc_email_cart_link_button:hover {
    background-color: var(--cpa-darkblue);
    color:var(--cpa-white);
    border: solid 1px var(--cpa-blue);
}

.cc_cart_sort {
    display: none;
}

label[for=Yes], label[for=No], label[for=loadingDock] {
    padding-left: 0em;
    color: var(--rav-black);
}

.dock-helptext {
    font-size: 1.5rem;
}

.editaddress-modal {
    padding-left: 2.5rem;
}

.embeddedServiceHelpButton .helpButton .uiButton {
    background-color: var(--rav-yellow) !important;
}

.cc_enter_coupon_code {
    display: none;
}

/* Product Search */
.search-box-RightNav > .cc_product_search_panel > .cc_heading {
    display: none;
}

.search-box-RightNav > .cc_product_search_panel > .cc_body {
    padding-left: 0;
    padding-right: 0;
}

.cc_sidebar_search_text {
    border-radius: 15px !important;
    background-color: var(--cpa-lightgray);
    color: var(--cpa-gray);
    border-color: var(--cpa-lightgray);
}

.cc_sidebar_search_button {
    border: none;
    color: var(--cpa-blue);
    position: absolute;
    left: -40px;
    background-color: transparent;
}

.cc_sidebar_search_button:hover {
    background-color: var(--cpa-lightgray);
    border-color: var(--cpa-lightgray);
    color: var(--cpa-blue);
    border-radius: 15px;
}

/* PLP */
.desktop_body {
    background-color: var(--cpa-lightgray);
    padding: 2em;
    margin-top: 2em;
}

/* .cc_qty_control_row {
    display: none;
} */

.cc_product_uom {
    display: none;
}

.cc_controls_panel {
    border: none;
    background-color: var(--cpa-lightgray);
}

.cc_product_list_header > .cc_panel > .cc_body {
    background-color: var(--cpa-lightgray);
}

.cc_product_list_header > .cc_panel {
    border: none;
}

.cc_sort_options > .cc_sort_item:first-of-type, .cc_sort_options > .cc_sort_item:nth-child(3) {
    display: none;
}

.cc_layout_option {
    border: none;
    color: var(--cpa-black);
    background-color: var(--cpa-lightgray);
}

.cc_layout_control > .btn-default.disabled {
    background-color: var(--cpa-lightgray);
    border: none;
    color: var(--cpa-black);
}

.cc_layout_option:hover {
    border: none;
    color: var(--cpa-black);
    background-color: var(--cpa-lightgray);
}

.cc_layout_control > .btn-default.disabled:hover {
    background-color: var(--cpa-lightgray);
    border: none;
}

.cc_controls_list > .form-group > .form-control {
    color: var(--cpa-black);
    background-color: transparent;
    border: none;
    box-shadow: none;
}

#cc_sort_name_dropdown, #cc_sort_price_dropdown {
    border: none;
    background-color: var(--cpa-lightgray);
    padding: 0;
    color: var(--cpa-black);
}

#cc_sort_name_dropdown.active, #cc_sort_price_dropdown.active {
    color: var(--cpa-blue);
    box-shadow: none;
}

#cc_sort_name_dropdown:active, #cc_sort_price_dropdown:active {
    box-shadow: none;
}

.cc_sort_options {
    width: 15rem;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    z-index: 3;
}
/* .cc_product_uom , .cc_included_items, .cc_price > .cc_label {
    display: none;
} */

.cc_product_sku {
    font-size: 85%;
    color: var(--cpa-gray);
}

.product-line {
    border-top: 1px solid var(--cpa-black);
}

.cc_row_price_info {
    color: var(--cpa-blue);
    font-weight: var(--cpa-font-bold);
}

.pad-price {
    padding-top: .79em;
}

@media only screen and (max-width: 800px) {
    .txt-right {
        text-align: left;
    }
    .cc_checkout {
        margin-left: 0em;
    }
    .cc_checkout_btn {
        width: 21rem;
    }
    .checkout-container {
        float: left !important;
        padding-left: 0em;
    }
    .action-container {
        padding-left: 0em;
    }
}

/* My Account */
.cc_user_login > .panel-body {
    padding: 0;
}
.cc_create_account, .cc_login {
    font-weight: var(--cpa-font-bold);
}
.cc_register_account > .panel-body {
    padding: 0;
}
.myaccount-styles {
    padding-top: 2.6em;
}
.cc_goto_section, .cc_myaccount_content > .cc_title {
    color: var(--cpa-blue);
    font-weight: var(--cpa-font-regular);
}
.cc_myaccount_information > .cc_heading > .cc_title {
    padding-left: .6em;
}
.myacc-styles + .cc_edit_profile {
    margin-left: 1em;
}
.cc_myaccount_contact, .cc_myaccount_user {
    padding: 0;
}
.contact-info-styles > .form-group > label, .cc_section_title, .cc_change_address_modal {
    color: var(--cpa-blue);
    font-weight: var(--cpa-font-regular);
}

/* My Orders */
.input-group-addon {
    background-color: var(--cpa-blue);
    color: var(--cpa-white);
}
.cc_paginator > .cc_body > .row > .col-xs-4:not(:nth-of-type(3)) {
    visibility: hidden;
}
.cc_items_per_page {
    color: var(--cpa-blue);
}
.cc_order_search_table > tbody > .cc_table_header_row {
    background-color: var(--cpa-gray);
}
.cc_order_search_table > tbody > .cc_table_row {
    border-bottom: 2px solid var(--cpa-lightblue);
}
.cc_order_search_action {
    padding-right: 5.4em;
}
.myAccOrderRows > .cc_table_col {
    font-weight: var(--cpa-font-regular);
}
.date > .input-group-addon {
    border: 1px solid var(--cpa-blue);
}

.cc_search_order_form {
    padding-left: 3em;
}

/* Order Review Page */
.order-review-free-shipping {
    font-style: italic;
    color: var(--cpa-black);
    margin-right: 1.1em;
}

.order-review-qty {
    border: 2px solid var(--cpa-lightblue);
    padding: 1em;
    padding-right: 1.5em;
}

.address_selection_display > .cc_addr_company {
    display: none;
}

.cc_buyer_information, .cc_billing_address_label, .cc_shipping_address_label {
    text-decoration: underline;
}

.bot-blue-dots {
    border-bottom: 3px dashed var(--cpa-lightblue);
    margin-top: 2em;
    margin-bottom: 2em;
}

.order-review-header, .order-view-header {
    background-color: var(--cpa-black);
    color: var(--cpa-white);
    text-align: center;
    font-size: 1.3em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.cc_checkout_review {
    font-weight: var(--cpa-font-bold);
}

.reviewSection > .cart_item_list > .cart_item:not(:last-child) {
    border-bottom: 3px solid var(--cpa-lightblue);
}

.cart_item {
    margin-top: 1em;
}

/* Order Review Page */
.order-view-header {
    padding-bottom: 3em;
}

.cc_buyer_information, .cc_billing_address_label, .cc_shipping_address_label {
    color: var(--cpa-blue);
    font-style: italic;
}

.order-info {
    font-weight: var(--cpa-font-regular);
    padding-left: 0;
}

.review-styles {
    padding-left: 0;
}

.border-styles {
    border: 1px solid var(--cpa-lightgray);
    background-color: var(--cpa-lightgray);
    text-align: center;
    flex: 1;
    margin: 1em;
}

.flex-styles {
    display: flex;
    margin-bottom: 2em;
}

.order-review-padding {
    padding-top: 3em;
}

/* .order-review-padding > .cc_external, , .order-review-padding > .cc_item_title  {
    text-align: left;
} */

.order-review-padding:not(:first-of-type) {
    text-align: center;
}

.cc_order_item_list > .cc_body {
    border-bottom: 1px solid var(--cpa-lightblue);
}

/* .quanity-box {

} */

.cc_total {
    margin-top: 1em;
    margin-bottom: 1em;
}

/* Order Confirmation Page */
.cc_order_confirmation, .cc_order_item_list {
    font-weight: var(--cpa-font-bold);
}

.cc_order_confirmation_status {
    padding-top: 1em;
}


/* Contact Us */
.img-container {
    position: relative;
    color: white;
    height: 25em;
}

.img-styles {
    max-width: 100%;
    max-height: 100%;
    width: 82em;
}

.img-text {
    position: absolute;
    top: 9em;
    left: 32em;
}

@media only screen and (min-width: 375px) and (max-width: 405px) {
    .img-text {
        top: 3em;
        left: 4em;
    }
    .img-container {
        height: auto;
    }
}

@media only screen and (min-width: 409px) and (max-width: 500px) {
    .img-text {
        top: 4em;
        left: 5em;
    }
}

@media only screen and (min-width: 501px) and (max-width: 764px) {
    .img-text {
        top: 5em;
        left: 9em;
    }
}

@media only screen and (min-width: 765px) and (max-width: 999px) {
    .img-text {
        top: 8em;
        left: 17em;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    .img-text {
        top: 9em;
        left: 25em;
    }
}